generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\ProductFees
  packageName: ProductFees
files:
  api.mustache:
    templateType: API
    destinationFilename: /ProductFeesSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /ProductFeesSDKInterface.php